USE [master]
GO

/****** Object:  Database [RoomResrvDB]    Script Date: 09/18/2014 20:41:48 ******/
CREATE DATABASE [RoomResrvDB] ON  PRIMARY 
( NAME = N'RrsDB', FILENAME = N'c:\Program Files\Microsoft SQL Server\MSSQL10_50.SQLEXPRESS\MSSQL\DATA\RrsDB.mdf' , SIZE = 3072KB , MAXSIZE = UNLIMITED, FILEGROWTH = 1024KB )
 LOG ON 
( NAME = N'RrsDB_log', FILENAME = N'c:\Program Files\Microsoft SQL Server\MSSQL10_50.SQLEXPRESS\MSSQL\DATA\RrsDB_log.ldf' , SIZE = 1024KB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

ALTER DATABASE [RoomResrvDB] SET COMPATIBILITY_LEVEL = 100
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [RoomResrvDB].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [RoomResrvDB] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [RoomResrvDB] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [RoomResrvDB] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [RoomResrvDB] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [RoomResrvDB] SET ARITHABORT OFF 
GO

ALTER DATABASE [RoomResrvDB] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [RoomResrvDB] SET AUTO_CREATE_STATISTICS ON 
GO

ALTER DATABASE [RoomResrvDB] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [RoomResrvDB] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [RoomResrvDB] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [RoomResrvDB] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [RoomResrvDB] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [RoomResrvDB] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [RoomResrvDB] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [RoomResrvDB] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [RoomResrvDB] SET  DISABLE_BROKER 
GO

ALTER DATABASE [RoomResrvDB] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [RoomResrvDB] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [RoomResrvDB] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [RoomResrvDB] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [RoomResrvDB] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [RoomResrvDB] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [RoomResrvDB] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [RoomResrvDB] SET  READ_WRITE 
GO

ALTER DATABASE [RoomResrvDB] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [RoomResrvDB] SET  MULTI_USER 
GO

ALTER DATABASE [RoomResrvDB] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [RoomResrvDB] SET DB_CHAINING OFF 
GO


