USE [RoomResrvDB]
GO

/****** Object:  Table [dbo].[TBL_Member]    Script Date: 09/18/2014 20:43:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[TBL_Member](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CompanyID] [int] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Password] [nvarchar](50) NOT NULL,
	[AdminFlag] [bit] NULL,
 CONSTRAINT [PK_TBL_Member] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

ALTER TABLE [dbo].[TBL_Member]  WITH CHECK ADD  CONSTRAINT [FK_TBL_Member_TBL_Company] FOREIGN KEY([CompanyID])
REFERENCES [dbo].[TBL_Company] ([ID])
GO

ALTER TABLE [dbo].[TBL_Member] CHECK CONSTRAINT [FK_TBL_Member_TBL_Company]
GO


