USE [RoomResrvDB]
GO

/****** Object:  Table [dbo].[TBL_ReservationList]    Script Date: 09/18/2014 20:43:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[TBL_ReservationList](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CompanyID] [int] NOT NULL,
	[LeaderName] [nvarchar](50) NOT NULL,
	[DeletePassword] [nvarchar](50) NULL,
	[RoomID] [int] NOT NULL,
	[ReservationDate] [date] NOT NULL,
	[ReservationTime] [time](7) NOT NULL,
	[TimeSpan] [time](7) NOT NULL,
	[ColorName] [nvarchar](50) NOT NULL,
 CONSTRAINT [PK_TBL_ReservationList] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

ALTER TABLE [dbo].[TBL_ReservationList]  WITH CHECK ADD  CONSTRAINT [FK_TBL_ReservationList_TBL_Company] FOREIGN KEY([CompanyID])
REFERENCES [dbo].[TBL_Company] ([ID])
GO

ALTER TABLE [dbo].[TBL_ReservationList] CHECK CONSTRAINT [FK_TBL_ReservationList_TBL_Company]
GO

ALTER TABLE [dbo].[TBL_ReservationList]  WITH CHECK ADD  CONSTRAINT [FK_TBL_ReservationList_TBL_Room] FOREIGN KEY([RoomID])
REFERENCES [dbo].[TBL_Room] ([ID])
GO

ALTER TABLE [dbo].[TBL_ReservationList] CHECK CONSTRAINT [FK_TBL_ReservationList_TBL_Room]
GO


