USE [RoomResrvDB]
GO

/****** Object:  Table [dbo].[TBL_Room]    Script Date: 09/19/2014 00:01:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[TBL_Room](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CompanyID] [int] NOT NULL,
	[RoomName] [nvarchar](50) NOT NULL,
	[Visible] [bit] NOT NULL,
 CONSTRAINT [PK_TBL_Room] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

ALTER TABLE [dbo].[TBL_Room]  WITH CHECK ADD  CONSTRAINT [FK_TBL_Room_TBL_Company] FOREIGN KEY([CompanyID])
REFERENCES [dbo].[TBL_Company] ([ID])
GO

ALTER TABLE [dbo].[TBL_Room] CHECK CONSTRAINT [FK_TBL_Room_TBL_Company]
GO


